Bug-Database: https://github.com/icinga/icingaweb2-module-reporting/issues
Bug-Submit: https://github.com/icinga/icingaweb2-module-reporting/issues/new
Repository: https://github.com/icinga/icingaweb2-module-reporting.git
Repository-Browse: https://github.com/icinga/icingaweb2-module-reporting
